source = ~/.config/hypr/land/defaults.conf
source = ~/.config/hypr/land/env.conf

source = ~/.config/hypr/land/lookandfeel.conf
source = ~/.config/hypr/land/input.conf
source = ~/.config/hypr/land/binds.conf
source = ~/.config/hypr/land/rules.conf

monitor=,preferred,auto,auto

# Must be last in case they don't exist and shit'll error.
source = ~/.config/hypr/land/startup.conf
source = ~/.config/hypr/land/monitors.conf   # nwg-display support
source = ~/.config/hypr/land/workspaces.conf

